type         3 Te In Ge     #元素种类和元素名称
version      3       #程序版本
cutoff       8 4     #径向截断和角度截断，默认值分别为8和4
n_max        6 4     #应该是涉及到神经网络方面的内容，不太懂
l_max        4 2 0   #应该是涉及到神经网络方面的内容，不太懂
basis_size   10 8
#force_delta 0.2
neuron       50      #神经元数量，默认是30
batch        10000   #确定是否需要分批，当总的训练集数量大于batch的数量时，会进行分批，若小于batch的数量，则不进行分批
population   50
generation   400000  #跑的步数，默认一百输出一次
